<!DOCTYPE html>
<html lang="fr">
    <head>
        <meta charset="utf-8"/>
        <title>otpLux</title>
        <link href="positionnement.css" rel="stylesheet">
        <link href="styles.css" rel="stylesheet">
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons"> A propos  </a>  </li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Portfollo </a> </li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Articles </a> </li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Rechercher </a> </li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons"> Archives </a>  </li>
                    <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Contact </a> </li>
                </ul>
            </nav>
        </header>
        <main>
            <h1>
            <span class="The"> Ashe</span>
             Archère du givre
            </h1>
            <article>
                <h2> Ashe, champion du jeu League of legend  </h2>
                <p> Voix original: Melissa Hutchison</p>
                <p> Voix française: Brigitte Guedj</p>
                <p> Lorem ipsum dolor sit amet. Est harum ratione id nihil dolor id architecto esse. Dolorum illo sed quasi necessitatibus est optio quam ut molestiae esse eum quod pariatur. Id aliquid minus cum odio accusamus cum voluptatum mollitia. Et facilis rerum eum voluptatem tempore qui quos eius quo esse delectus.
                    Aut reprehenderit rerum qui consequuntur esse et ipsa labore eum dolorum quibusdam eos libero fugiat et labore quia est quia minima! Ex commodi facilis non sunt soluta et corporis itaque. Rem perspiciatis nemo et neque eius ut asperiores aperiam et aperiam vero. Qui natus explicabo aut doloribus nemo nam quaerat tempore qui voluptas laboriosam. 
                </p>
                <p> Source : wikipedia</p>
            </article>
            <aside>
                <section>
                    <h3> A propos</h3>
                    <p>33 velit facilis At provident odit qui fuga voluptate ut doloribus molestias in temporibus perferendis non incidunt sunt ad labore inventore. 
                        Vel quaerat voluptatibus sit quas optio non debitis molestiae At quibusdam quis?
                    </p>
                </section>
                <p> Récemment sur tweeter</p>
                <section>
                    <h3> Activités récentes</h3>
                    <p> Mes activités sur les autres réseaux sociaux</p>
                    <ul>
                        <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons"> Dribble  </a>  </li>
                        <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Linkedin </a> </li>
                        <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Last.fm  </a> </li>
                        <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons" > Flickr </a> </li>
                        <li> <a href="https://fr.wikipedia.org/wiki/Les_Quatre_Saisons"> Facekook </a>  </li>                  
                    </ul>
                </section>
            </aside>

        </main>
        <footer>
            <p>Est possimus omnis eos dolores dolor et illum </p>
            <p> <img src="img/rss-feed.png" alt="ceci n'est pas Teemo" > Teemo is cancer !</p>
            <p class="lux_elementalist" > Lux is best</p>
        </footer>
    </body>
</html>
